/*
 * Copyright (C) 2018 Robert Bosch GmbH Copyright (C) 2018 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { AppPage } from '../support/app.po';

describe('bci-ng-maps App', () => {
  const page = new AppPage();

  beforeEach(() => {
    page.navigateTo();
  });

  it('should display message saying app works', () => {
    page.getHeading().should('contain.text', 'BCI Maps Demo App');
  });
});
